Subject: acka-voting-digest V3 #156
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Monday, September 14 1998     Volume 03 : Number 156

----------------------------------------------------------------------

Date: Mon, 14 Sep 1998 08:10:20 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3549 rejected

Results of Proposal 3549

23/30 votes: Quorum achieved
9/22 YES votes: Proposal rejected

    YES:
Robin Hood           (AVPP)
Robert Sevin         (Harf)
K 2                  (AVPP)
Rex Mundi            (Klingon)
Wild Card            (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
Studge
Ethelred             (AVPP)

    NO:
/dev/joe             (Vulcan)
saaremaa
breadbox
Niccolo Flychuck     (MetaMorph)
Mr. Tambourine Man   (Boomerangs)
two-star
rufus                (SPAM)
Eris                 (Klingon)
JT                   (Boomerangs)
Aunt Froot           (AVPP)
Fo                   (SPAM)
J. M. Bear           (MetaMorph)
Piz

    BAA!:
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
marsboy

> Proposal 3549 - Sun 06 Sep 1998 10:50 EDT
> Illuminati
> Weishaupt (Gabriel Drummond-Cole)
> 
> Renumber the Government type Proportional Representation to 320.6 [There
> are currently two 320.5's]
> 
> Create a new rule called "Government Type: Secret Society" numbered 320.23
> with wording as in the following CARBON-delimited text
> 
> CARBON
> When the Current Government of Ackanomia is Secret Society, the OiCoRT
> tells everyone that the government is democracy. But he secretly picks the
> tabulator, himself, count Tabula, and 1/3 of the other active players (if
> enough such exist) as the secret government. He privately informs each of
> these people that the real government type is secret society and that they
> are members. However, they are not told who else is in the secret
> government. Only the OiCoRT, the Tabulator, and Count Tabula know who the
> members are.
> 
> When votes are counted, the votes of secret government players are counted
> triple. When the tabulator/count tabula posts the results, e does so as if
> the government type was decmocracy, except that e posts the true, secret
> government, result in the "Proposal accepted"/"Proposal rejected" area.
> This can lead to what looks like incorrect results [Example: 17/23 YES
> votes: Proposal rejected] but the results are added to the results as
> dictated by the secret society rules as opposed to those of democracy.
> 
> "The history of the world is the history of the warfare between secret
> societies. --Ishmael Reed, Mumbo Jumbo" [Robert Anton Wilson, Opening
> quote, Book 1, Verwirrung, Part 1, The Eye in the Pyramid, the Illuminatus
> Trilogy]
> CARBON

------------------------------

Date: Mon, 14 Sep 1998 08:11:50 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3550 accepted

Results of Proposal 3550

24/31 votes: Quorum achieved
15/23 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
Robert Sevin         (Harf)
Mr. Tambourine Man   (Boomerangs)
K 2                  (AVPP)
Wild Card            (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
Eris                 (Klingon)
JT                   (Boomerangs)
Aunt Froot           (AVPP)
marsboy                                 [marsboy is no longer pending]
Fo                   (SPAM)
Piz
Ethelred             (AVPP)

    NO:
Robin Hood           (AVPP)
saaremaa
breadbox
Rex Mundi            (Klingon)
two-star
rufus                (SPAM)
J. M. Bear           (MetaMorph)
Studge

    BAA!:
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3550 - Sun 06 Sep 1998 10:52 EDT
> I'm Speaking About Dorums and You Can't Stop Me
> Slakko (Duncan Richer)
> 
> Create a new Rule, numbered 1177, titled "What Is a Dorum?", with the
> following DOR-delimited text:
> 
> DOR
> A dorum is a small felt hat, which is of variegated colours, but always
> includes at least red, blue, gold and harf. Being a hat, it is a type of
> Garment, but it is a wierd hat in that it tries to come off whenever you
> put it on your head. The only way to wear a dorum is while standing on your
> head. Whenever a player who has not previously been Harfmeister becomes
> Harfmeister, they receive a dorum.
> 
> {{All players who have previously held the office of Harfmeister receive
> one dorum.}}
> DOR

------------------------------

Date: Mon, 14 Sep 1998 08:17:48 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3551 rejected

Results of Proposal 3551

23/30 votes: Quorum achieved
8/21 YES votes: Proposal rejected

[Note to Financier: Niccolo Flychuck attempted to use a Bonus Vote
(YES) on this proposal, but the P/E page does not list him as owning
any. If the page is in fact in error, please deduct one Bonus Vote
from his possessions. (The proposal is rejected in either case.)]

    YES:
Niccolo Flychuck     (MetaMorph)
K 2                  (AVPP)
Wild Card            (SPAM)
two-star
Alfvaen              (MetaMorph)
rufus                (SPAM)
Ethelred             (AVPP)
Tammany                                 [Niccolo Flychuck bribed Tammany A$25]

    NO:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
saaremaa
breadbox
Mr. Tambourine Man   (Boomerangs)
Rex Mundi            (Klingon)
Weishaupt
JT                   (Boomerangs)
Fo                   (SPAM)
J. M. Bear           (MetaMorph)
Studge
Piz
Bonus Vote                              [Rex Mundi used a Bonus Vote]

    BAA!:
Robert Sevin         (Harf)
Eris                 (Klingon)
Aunt Froot           (AVPP)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
marsboy

> Proposal 3551 - Sun 06 Sep 1998 10:53 EDT
> Senade
> Niccolo Flychuck (Uri Bruck)
> 
> I. In R411 "Senate" replace the text :
> " The Senators are collectively a Unique Organization known as the Senate."
> with the text:
> "The Senators and the Churches are collectively a Unique Organization known
> as the Senade. The Senade owns a More Than Human."
> 
> II. Replace all occurences of the string "Senate" in the rules with the
> string "Senade".
> 
> III. In R401 "Offices, Commonalities" replace the text "Offices are named,
> unownable entities, except for Capital Offices, which are Tradeable
> entities. "
> with the text:
> "Offices are named entities. Capital Offices are Tradeable entities.
> Functional Offices are Tradeable Entities, however, they may only be owned
> by Organizations, all other types of Offices are named, unownable
> entities."
> 
> IV. amend R403 "Functional Offices" to read in full:
> "
> 
> 
> This rule takes precedence over rule 401.
> 
> If at any time a Functional Office becomes unowned, or owned by anything
> other than an Organization, then it immediately becomes owned by the
> Senade.
> 
> An Office is a Functional Office if and only if the Rules specify it as
> such.
> 
> The following applies to all Functional Offices:
> 
> (i) A functional Office has only one Seat unless the Rules specify
> otherwise.
> 
> (ii) As a Privilege of Office, each Player shall receive a monthly salary
> equal to the Standard Harfer Fee for every Functional Office held.
> 
> (iii) Each Functional Office has a unique Office License associated with
> it. Office Licenses may only be manipulated as specified in the rules.
> Office Licenses are Tradeable Entities.
> If at any time an Office License becomes unowned, the it immediately
> becomes Owned by the owner of the Office with which the License is
> associated. The name of an Office License is identical to the name of the
> Office with which it is associated, with the word 'License' appended to it.
> The Owner of an Office may give the license to any player. The player who
> owns an Office License fills the Office associated with that License. A
> player may gift an Office License to the owner of the Office Associated
> with that Office License at any time. A player can trade an Office License
> only with the consent of the owner of the Office Associated with that
> License. An Office owner may Recall an Office License for any Office it
> owns at any time as an Organizational Action. When this happens, the
> Recalled Office License is immediately transferred to the owner of the
> associated Office.
> When a player ceases being Active for any reason, all Office Licenses e
> owns are autmoatically recalled.
> 
> (vi)An Office License may not be owned by any Organization other than the
> Organization which owns the Office Assocaited with that License. Whenever
> an Organization owns an Office License, and the duties of the Office go
> unperformed for a week or more, then all members of the Organization which
> owns that Office License are deemed to have violated the Speed Rules.
> 
> (v) A Vacationing Functional Officer is considered to have vacated eir Seat
> for the duration of eir vacation, after which he shall hold the Seat once
> again.
> "
> 
> V. Append to R411 "Senade" the following text:
> "
> At any given time exactly one Church is known as the Divine Church of
> Ackanomic. This designation has no effect on the name of the Church. The
> Divine Church of Ackanomic may manipulate Office Licenses owned by the
> Senade as if they were owned by the Divine Church of Ackanomic. The Senade
> may manipulate an Office Licenses it owns, by taking Organizational
> Actions.
> Whenever a cycle is ended, the following things happen in the Senade:
> 1. The Dinivity of each Church which is also a member of the Senade is
> determined by adding up the following quantities:
> a. The sum of the scores of all Active players who are also members of the
> Church.
> b. 1/5 of the total wealth of all Active players who are also memebrs of
> the Church and the Church itself
> 
> 2. The Church that has the greatest Divinity becomes the Divine Church of
> Ackanomic. Any other Church which held this title, is stripped of that
> title.
> 
> The Senade may trade Offices to other Organizations, provided that at least
> 2/3 of the members of the Senade agree to the trade. This sentence takes
> precedence over R1005.
> "

------------------------------

Date: Mon, 14 Sep 1998 08:19:31 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3552 rejected

Results of Proposal 3552

24/31 votes: Quorum achieved
11/21 YES votes: Proposal rejected

    YES:
K 2                  (AVPP)
Wild Card            (SPAM)
two-star
Weishaupt
Eris                 (Klingon)
Aunt Froot           (AVPP)
marsboy
Fo                   (SPAM)
J. M. Bear           (MetaMorph)
Studge
Ethelred             (AVPP)

    NO:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
saaremaa
breadbox
Niccolo Flychuck     (MetaMorph)
Mr. Tambourine Man   (Boomerangs)
Rex Mundi            (Klingon)
rufus                (SPAM)
JT                   (Boomerangs)
Piz

    BAA!:
Robert Sevin         (Harf)
Alfvaen              (MetaMorph)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3552 - Sun 06 Sep 1998 10:54 EDT
> In Valen's Name
> Wild Card (Jonathan David Amery)
> 
> Create a rule with the title "The works of Valen", a legal integer number
> which is the lowest that is not currently used in the rules and is larger
> than 900 and the following ONEWHOWAS delimited text.
> 
> ONEWHOWAS
> 
> There exists a book in the Library called The Book of Valen. It contains
> the entire works of Valen, however it is written in an obscure language
> no-one has yet been able to decipher fully. [English in fact!]
> 
> Any player who is in the Library may read the book at most once per
> fortnight. After reading the book thay should propose a proposal which
> creates a single rule in the "Book of Valen" rule suite. The title of the
> rule should include the text "Book of Valen".
> 
> If this proposal is accepted then they are given a number of ackadollars
> which is the largest integer strictly less than one standard harfer fee for
> services to translation.
> 
> All such proposals should touch upon the disaster that is to befall
> Ackanomic.
> 
> This rule is the head of the "Book of Valen" rule suite.
> 
> ["Book of Valen" rule suite]
> ONEWHOWAS
> 
> {{If there exists an entity named Phoebe that can own entities then
> transfer 1 point to Phoebe from Wild Card.}}

------------------------------

Date: Mon, 14 Sep 1998 08:20:18 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3553 accepted

Results of Proposal 3553

24/31 votes: Quorum achieved
14/22 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Mr. Tambourine Man   (Boomerangs)
K 2                  (AVPP)
Rex Mundi            (Klingon)
Wild Card            (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
rufus                (SPAM)
Aunt Froot           (AVPP)
marsboy
J. M. Bear           (MetaMorph)
Studge
Ethelred             (AVPP)

    NO:
saaremaa
breadbox
Niccolo Flychuck     (MetaMorph)
two-star
Eris                 (Klingon)
JT                   (Boomerangs)
Fo                   (SPAM)
Piz

    BAA!:
Robert Sevin         (Harf)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3553 - Sun 06 Sep 1998 10:55 EDT
> Cream of Sum Yung Gai
> Alfvaen (Aaron Humphrey)
> 
> Create a new Rule, numbered 943, named "Hula!" with the following text
> (delimited by WAHINE):
> 
> WAHINE
> Muumuus are Garments. Any player may create a Muumuu by going to the Wilds
> of Ackanomic and eating an Amber Banana.
> 
> A player wearing a Muumuu and no other Garments(except, possibly, Hats) may
> hula dance as a public action, even on the town hall steps; this takes
> precedence over any Rule which would prohibit such dancing.
> WAHINE

------------------------------

Date: Mon, 14 Sep 1998 08:21:56 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3554 rejected

Results of Proposal 3554

24/31 votes: Quorum achieved
8/18 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
K 2                  (AVPP)
Wild Card            (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
Eris                 (Klingon)
JT                   (Boomerangs)
Studge

    NO:
Robin Hood           (AVPP)
breadbox
Rex Mundi            (Klingon)
two-star
rufus                (SPAM)
Aunt Froot           (AVPP)
marsboy
Fo                   (SPAM)
Piz
Ethelred             (AVPP)

    BAA!:
saaremaa
Niccolo Flychuck     (MetaMorph)
Robert Sevin         (Harf)
Mr. Tambourine Man   (Boomerangs)
404 Not Found        (Boomerangs)
J. M. Bear           (MetaMorph)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3554 - Sun 06 Sep 1998 10:56 EDT
> Nabla Cross Mu-Nought Times E
> Alfvaen (Aaron Humphrey)
> 
> Amend Rule 340, "Conventions", as follows:
> 
> Replace the following text(delimited by CURL)
> 
> CURL
> VI. Whenever division is performed in Ackanomic, and the denominator of
> that division evaluates to 0, then the result of that entire division shall
> be 0.
> 
> VII. Alphabetical ordering shall be determined by a word-by-word
> comparison, each word compared letter-by-letter. For these purposes: A word
> is considered to be delimited by whitespace; an initial word 'The' or 'the'
> is ignored; a single string of digits is considered equivalent to a letter;
> digital 'letters' precede alphabetical letters; and non-alphanumeric
> characters are ignored (excluding whitespace used for the purpose of
> delimiting words, which counts only for this purpose); and case is ignored.
> All else failing, two words that are otherwise equivalent shall be sorted
> in ASCII collation order.
> 
> VIII. When any Rule requires a public message contain a fixed piece of text
> in order to satisfy some condition, then, that Rule notwithstanding, any
> piece of text in a public message which is unambiguously a close
> approximation to the text in question, such that the intent of the text in
> the message is unambiguously to satisfy the condition laid down in the
> Rule, shall be considered, for the purposes of that Rule, to be equivalent
> to the fixed piece of text.
> CURL
> 
> with the following text(delimited by DIV):
> 
> DIV
> VI. Alphabetical ordering shall be determined by a word-by-word comparison,
> each word compared letter-by-letter. For these purposes: A word is
> considered to be delimited by whitespace; an initial word 'The' or 'the' is
> ignored; a single string of digits is considered equivalent to a letter;
> digital 'letters' precede alphabetical letters; and non-alphanumeric
> characters are ignored (excluding whitespace used for the purpose of
> delimiting words, which counts only for this purpose); and case is ignored.
> All else failing, two words that are otherwise equivalent shall be sorted
> in ASCII collation order.
> 
> VII. When any Rule requires a public message contain a fixed piece of text
> in order to satisfy some condition, then, that Rule notwithstanding, any
> piece of text in a public message which is unambiguously a close
> approximation to the text in question, such that the intent of the text in
> the message is unambiguously to satisfy the condition laid down in the
> Rule, shall be considered, for the purposes of that Rule, to be equivalent
> to the fixed piece of text.
> 
> The following conventions apply to mathematical calculations in Ackanomic,
> unless otherwise specified:
> 
> I. Whenever division is performed in Ackanomic, and the denominator of that
> division evaluates to 0, then the result of that entire division shall be
> 0.
> 
> II. Whenever a trigonometric function is to be applied to a number, and no
> unit of angle measurement is specified, then the unit shall be taken to be
> grads. (100 grads = 90 degrees = pi/2 radians.)
> DIV

------------------------------

Date: Mon, 14 Sep 1998 08:22:22 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3555 accepted

Results of Proposal 3555

23/31 votes: Quorum achieved
15/19 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Mr. Tambourine Man   (Boomerangs)
Wild Card            (SPAM)
Rex Mundi            (Klingon)
Weishaupt
Eris                 (Klingon)
JT                   (Boomerangs)
Aunt Froot           (AVPP)
marsboy
Fo                   (SPAM)
J. M. Bear           (MetaMorph)
Studge
Piz
Ethelred             (AVPP)

    NO:
saaremaa
breadbox
K 2                  (AVPP)
rufus                (SPAM)

    BAA!:
Niccolo Flychuck     (MetaMorph)
Robert Sevin         (Harf)
Alfvaen              (MetaMorph)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
two-star
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3555 - Sun 06 Sep 1998 10:57 EDT
> Where'd the bries go
> TJ (JT Traub)
> 
> This is a modest proposal.
> 
> {{[In P3366 Slakko tried to replace the way bries are gained and typo'd in
> the proposal causing them to not be able to be gotten. This fixes that.
> ]}}
> 
> After the following text as delimited by GOUDA
> GOUDA
> A player receives a gouda if e wins a game of grab a donkey, wins a game of
> party chess or wins three games from the games and contest containing five
> or more players (starting from the instant this rule is adopted or the time
> a cheese of this type belonging to this player as destroyed; whichever is
> more recent).
> GOUDA
> insert the following text as delimited by BRIE
> BRIE
> A player receives a brie when they win a Duel. If a player owns a brie when
> they lose a Duel, that brie is destroyed.
> BRIE

------------------------------

Date: Mon, 14 Sep 1998 08:24:13 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3556 accepted

Results of Proposal 3556

23/31 votes: Quorum achieved
17/24 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Niccolo Flychuck     (MetaMorph)
Mr. Tambourine Man   (Boomerangs)
Rex Mundi            (Klingon)
Wild Card            (SPAM)
two-star
Weishaupt
Alfvaen              (MetaMorph)
rufus                (SPAM)
Eris                 (Klingon)
Aunt Froot           (AVPP)
Fo                   (SPAM)
Ethelred             (AVPP)
SPAM Unity Vote
Bonus Vote                              [Fo used a Bonus Vote]
Tammany                                 [Fo bribed Tammany A$26]

    NO:
saaremaa
breadbox
K 2                  (AVPP)
JT                   (Boomerangs)
J. M. Bear           (MetaMorph)
Studge
Piz

    BAA!:
Robert Sevin         (Harf)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat
marsboy

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3556 - Sun 06 Sep 1998 10:58 EDT
> Or Put A Kiss But In The Cup
> Alfvaen (Aaron Humphrey)
> 
> Append the following text(delimited by OCCUPANT)to Rule 1390.2, "Royal
> Frinks":
> 
> OCCUPANT
> Any frink not otherwise defined as Royal shall become Knurd if frunk from a
> hydria. Knurd is a Royal Frink.
> 
> Hydriae are tradeable entities, which may only be created as described in
> the Rules.
> OCCUPANT

------------------------------

Date: Mon, 14 Sep 1998 08:25:00 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3557 rejected

Results of Proposal 3557

24/31 votes: Quorum achieved
10/18 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
saaremaa
Niccolo Flychuck     (MetaMorph)
K 2                  (AVPP)
Wild Card            (SPAM)
Alfvaen              (MetaMorph)
rufus                (SPAM)
JT                   (Boomerangs)
Aunt Froot           (AVPP)
Ethelred             (AVPP)

    NO:
Robin Hood           (AVPP)
breadbox
Rex Mundi            (Klingon)
two-star
marsboy
Fo                   (SPAM)
Studge
Piz

    BAA!:
Robert Sevin         (Harf)
Mr. Tambourine Man   (Boomerangs)
Weishaupt
Eris                 (Klingon)
404 Not Found        (Boomerangs)
J. M. Bear           (MetaMorph)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Rig R. Mortis
Memo
Altra the FireCat

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

> Proposal 3557 - Sun 06 Sep 1998 10:59 EDT
> All Our Dooms
> Alfvaen (Aaron Humphrey)
> 
> This is a Modest proposal.
> 
> Amend Rule 1250.3, "General Equipment", by replacing the following
> text(delimited by MARL):
> 
> MARL
> a) The Official Scrabble Player's Dictionary (OSPD), as defined by the URL:
> telnet://eel.st.usm.edu:7777
> MARL
> 
> with the following(delimited by WAK):
> 
> WAK
> a) The Enchanted North American Benchmark Lexicon(ENABLE), available in
> compressed form at the URL:
> http://personal.riverusers.com/~thegrendel/enable10.zip
> (Note: the above Zip archive may contain files other than the wordlist, but
> it should be clear what is the actual wordlist itself.)
> WAK
> 
> {{[ While I'm at it...]
> 
> Add the following words to the Ackanomic Lexicon: "ack", "acked", "acks",
> "acking".
> }}

------------------------------

Date: Mon, 14 Sep 1998 08:54:51 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3593

Proposal 3593
Curses to you Slakko!!
Mr. Tambourine Man (Tom Walmsley)

Append the following text immediately before the final paragraph of rule
506 (Trinkets):

"The Trinket Harfer may, as a privilege, object to any trinket creation.
[e is encouraged to do so only if e believes it does not further the
enjoyment of the game, e.g. was made only to exploit Malenkai's
Loophole]. If e so objects then the trinket is not made and the creating
player retains the AckaDollars. If the Trinket Harfer abuses this
privelege then other players are encouraged to impeach em."

Any trinket with the primitive form "lincolnbedroom" is converted to
AckaDollars.

------------------------------

Date: Mon, 14 Sep 1998 08:55:34 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3594

Proposal 3594
Eliminating a Rather Silly Contradiction.
Fo (Duncan Richer)

This is a Modest Proposal.
[When K 2 last amended the Buildings rule, all sizes between Classy and
Sumptuous inclusive were shrunk.  This has led to some difficulties - as
building that exist now have sizes different from that which they specify
(as the rules did not necessarily change the size of every building, but
Rule 500 invokes its entity protection).  Rather than go through excessive
rigmarole, I'd rather just fix the sizes back up again.]

Amend Rule 839 (Buildings) by replacing the PARAD-delimited text below:

PARAD
Size        Land Construction
Small       1    A$50
Cosy        2    A$200
Classy      3    A$450
Lavish      4    A$800
Sumptuous   5    A$1250
Extravagant 12   A$7200
PARAD

with the following OX-delimited text:

OX
Size        Land Construction
Small       1    A$50
Cosy        2    A$200
Classy      4    A$450
Lavish      6    A$800
Sumptuous   8    A$1250
Extravagant 12   A$7200
OX

------------------------------

Date: Mon, 14 Sep 1998 08:56:53 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3595

Proposal 3595
Ackanomic Puzzle Pieces
Fo (Duncan Richer)

[I was thinking about new elements to introduce to Acka.  My mind floated
back to the convoluted trades that happened in Imperial Nomic 22, trying
to get a square peg in a round hole.  Now while this is not the same as
that, IN22 was the inspiration for this proposal.]

Create a new Rule, numbered 1270, called "Puzzle Pieces", with the
following PEZ-delimited text:

PEZ
Ackanomic Puzzle Pieces (APPs) are entities.  An APP is approximately
one-quarter of a cat-height in size, made of tough, durable plastic.

Each APP has two Attributes: its Colour and its Shape.  The Colour must be
one of blue, green, harf, red and yellow.  The Shape must be one of
circle, square, triangle and lozenge.

The Title of Puzzler exists, and is a unique entity.  Puzzler is not an
Office.  Whenever someone becomes Puzzler (i.e. owns the title of Puzzler)
any Puzzle Pieces they have are converted into A$25 each.

Any player (A) other than the Puzzler may create an Ackanomic Puzzle Piece
through use of indentured labour.  This involves specifying a player
(B) who has player (A) as their Overlord, and the Attributes of the Puzzle
Piece to be created.  When the Puzzle Piece is created, player (B) has
their Thrall Attribute set to "".  A player may not create a Puzzle Piece
which is part of a Winnable Bag by the above procedure.

If the current Puzzler has not already done so since last becoming
Puzzler, e shall determine according to eir own whim a collection of
4 distinct APPs, none of which appears in a Winnable Bag.  Such a
collection is called a Grab Bag, and the nature of the Grab Bag must be
disclosed publicly.  If a Puzzler does not do this within 7 days of
becoming Puzzler, then the Title of Puzzler is transferred to the first
player to point that fact out publicly.

If more than 3 Grab Bags have been disclosed, the most recent three are
Winnable Bags.  If 3 or fewer Grab Bags have been disclosed, all Grab Bags
are Winnable Bags.

Any player may manipulate APPs they own according to the
following rules (wherein piece means Ackanomic Puzzle Piece only)

(a) A player may convert two pieces of the same colour, but different
shapes, into a single piece of that colour and of yet another shape.
(b) A player may convert two pieces of different colour but the same shape
into a single piece of a third colour, with that shape.
(c) A player may convert five pieces, one of each colour, into any
single piece.
(d) A player may convert four pieces, one of each shape, into any single
piece.

No player may acquire more than 10 APP.  Any action which would result in
the acquisition of more than 10 APP fails.

If a player owns all the pieces in a Winnable Bag, they receive a Bonus
Vote, A$250 and an Automatic Sculpture, and the Title of Puzzler is
transferred to them.
PEZ

------------------------------

Date: Mon, 14 Sep 1998 08:57:53 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3596

Proposal 3596
To Bb or not to Bb, that is the question
Aunt Froot (Micah Smukler)

Amend rule 950 ("Ackanomic Sound System Rule Suite) by replacing
the text "these three attributes" with the text "these four attributes".

Insert the following IN-delimited text into rule 950 immediately after
the following DOCTOR-delimited text:

IN
h) Key: The key in which the song will be played.  This will always
be of the form "X Y", where X is replaced by either one of the
first seven letters of the alphabet (capitalized) or with such a
letter followed by either a lowercase b or a number sign [#], and Y
is replaced by either the text "Major" or the text "Minor". It
is encouraged, though not required, to make the key in which a song
is to be played on the ASS correspond with its key in real life
whenever possible.
IN

DOCTOR
g) Explanation: The player submitting an Esoteric Song is encouraged
to explain why the game effects pertain to the title or lyrics of the
song.
DOCTOR

Replace the following PEPPER'S-delimited text with the following
LABORATORY-delimited text:

PEPPER'S
An Esoteric Song will begin playing immediately upon its Trigger
becoming true as long as the Office of DeeJay is filled by an
active player. In this case, the Esoteric Song will begin playing
regardless of any other Song that may be playing on the ASS. The
Song will continue playing until one or more of the following
become true:
PEPPER'S

LABORATORY
An Esoteric Song will begin playing immediately upon its Trigger
becoming true as long as the following conditions are fulfilled:

a) The office of DeeJay is filled by an active player.
b) If an Esoteric Song (called "Song K" hereafter) is being played,
and if it has a defined Key, and if the Esoteric Song which has been
triggered (called "Song X" hereafter) also has a defined Key, the Key
of Song X is identical to the Key of Song K.

If an Esoteric Song is not played upon its Trigger becoming true
solely because of condition b), above, a Moment of Silence lasting
one minute will occur; the Esoteric Song whose Trigger last became
true begins playing at the end of such a Moment of Silence.

Whenever an Esoteric Song begins playing, it will do so regardless
of any other Song that may be playing on the ASS, except as mentioned
above. The Song will continue playing until one or more of the
following become true:
LABORATORY

Append the following MANYARELOST-delimited text to the end of
Rule 950.4 ("ASS Song: Ode to Joy"):

MANYARELOST
Key: D Major
MANYARELOST

------------------------------

Date: Mon, 14 Sep 1998 08:59:08 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3597

Proposal 3597
Harf The Harfer
Robert Sevin (Mitchell Harding)

Any player of Ackanomic that is at one with harf wins the game (not a cycle
- -- the entire game).  Such a player is said to have "harfed the harfer",
and should be regarded with combination great awe and fear.  Claiming to
have harfed the harfer without actually having done so is an offense
punishable by severe scorn.

------------------------------

Date: Mon, 14 Sep 1998 09:00:04 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3598

Proposal 3598
The Haiku Limit
Robert Sevin (Mitchell Harding)

It is illegal
To have a score exceeding
Seven hundred points

------------------------------

Date: Mon, 14 Sep 1998 09:01:23 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3599

Proposal 3599
Ackanomic Stoned Ages #3
Mr. Tambourine Man (Tom Walmsley)

Create a new Rule numbered 1145 with the title "Rainy Day Women #12 &
#35", and the following text, delimited by HOW DOES IT FEEL:

HOW DOES IT FEEL
A player shall become Stoned if e states publicly, "Man, I'm stoned."
Other rules may define other ways in which players become Stoned.

While a player is Stoned, all public messages posted by them, except
posts made as a Duty of an Office, must contain at least one line,
sentence, paragraph or phrase of 7 words or more, cited as described in
Rule 210 [Literature] that fulfils one or more of the following three
conditions:

a) It contains one or more instances of some form of the word "stone."
b) It is from a work whose title contains one or more instances of some
form of the word "stone."
c) The artist cited is the Rolling Stones.

If a player, while Stoned, posts a message which fails to fulfil these
conditions, any other player may call a Stoning on em. A Stoning is a
Hearing. It is also an Extremely Silly Matter. The valid responses to a
Stoning are "No, I live in a glass house. Plus I'm not without sin." and
"Hey man, look at all the pretty colors!!".

If the verdict is "No, I live in a glass house. Plus I'm not without
sin." the player upon whom the Stoning was called is no longer Stoned.
In this case, the player who called the Stoning must publically post an
apology of at least 15 lines to the player against whom the Stoning was
called, and thereafter becomes Square.

If the verdict is "Hey man, look at all the pretty colors!!" the player
on whom the Stoning was called becomes Martyred. A new I Got Stoned For
Your Sins And All I Got Was This Lousy T-Shirt is created in eir
possession, and e must, within 3 days, post to a public forum a rhyming
poem of at least 20 lines in which e describes eir Stoning.

A Stoned player is also encouraged, but not required, to misspell words,
slur eir speech, publicly request food (which should be referred to as
"munchies"), and digress onto many irrelevant tangents dealing with
inconsequential trivialities [e.g. "Do you realize that this post --
THIS POST -- consists of BILLIONS and BILLIONS of electrons?!??!! Hey,
neat, I sound like Carl Sagan. Except he's dead..." etc.] in all public
postings.

A Stoned player shall no longer be Stoned if any one of the following
three conditions becomes true:

d) Exactly one Acka week has passed since e first became Stoned.
e) E publicly posts a message in which four consecutive paragraphs, of
two or more sentences each, begin respectively with the words
'Everybody', 'Must', 'Get', and 'Stoned', exclusive of all quotation
marks.
f) E frinks Goldenseal, should such a beverage exist.

Other rules may define other ways in which players may cease being
Stoned.
HOW DOES IT FEEL

Create a new Rule numbered 935 and entitled "Souvenirs" with the
following HANES-delimited text:

HANES
There exist nontradeable garments each known as an I Got Stoned For Your
Sins And All I Got Was This Lousy T-Shirt (hereafter T-Shirt). Any
player wearing a T-Shirt can never have a Stoning called against em, and
may ignore all effects of being Stoned if e so chooses. This paragraph
of this Rule takes precedence over Rule 1145, "Rainy Day Women #12 &
#35."
HANES

The Author of this proposal loses 5 points.
867-5309 gains 4 points [for the initial idea]
JT gains 1 point [for thinking up the replacement response in the
hearing]

------------------------------

Date: Mon, 14 Sep 1998 09:02:04 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3600

Proposal 3600
I Do Have to Keep Track of This, You Know
Fo (Duncan Richer)

This is a Modest Proposal.

[As Chess-Umpire, I have to keep track of all the pieces people own.  I
don't want to have this get out of hand.  As things stand, people have
their stocks reduced to at most 15 pieces at the end of each game.  If we
stop acquisitions in excess of this (excluding captures, which should
always go to the player making the capture IMHO), then it will stop me
having to handle ludicrous situations.]

Append the following quoted text to section 2D of Rule 1230.1:
"Party Chess Pieces may not be created in this manner if the Swinger who
would gain possession of the new piece already owns 15 or more Party Chess
Pieces."

Relabel section 2E of Rule 1230.1 as section 2F, and insert the following
quoted text as section 2E:

"E. A Swinger may destroy a Party Chess Piece in eir possession, receiving
a number of A$ equal to the Material Value of the Piece as compensation."

Replace section 3c of Rule 1044 with the following quoted text:

"c. A player may convert N Swingpoints into a Party Chess Piece in the
possession of a specified Swinger, provided that the material value of
that Party Chess Piece is no more than (5*N)/7, provided no instance
limits are violated by the conversion, and the specified Swinger owns at
most 15 Party Chess Pieces."

------------------------------

Date: Mon, 14 Sep 1998 09:03:25 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3601

Proposal 3601
What's That Blue Thing Doing Here?
/dev/joe (Joseph DeVincentis)

{{[ Somewhere along the way, we made blueprints *far* too general.  There
seems to be no limits on what a blueprint can do, except that if created
as a discovery, it must initially describe the behavior of one new gadget.
Also, some things were broken by the global deference thing, or maybe even
never were really written such that they would work.

This also repeals all the blueprints that Acka voted to debunk. ]}}

I. Amend Rule 594, 'Blueprint Rule Suite', by changing the quoted occurrence
of "<name>" in section III to "Blueprint: <name>" and by replacing
section VI with the following TAOS-delimited text:

TAOS
VI. Blueprints defer to all non-Blueprint rules, except as specified
elsewhere in this rule.  [This allows blueprints to claim precedence or
defer to one another, and allows the Whamiol's trade restriction to work.]

VII. A Blueprint may only define the behavior and attributes of gadgets of 
the type which is named in its title, define ways in which such gadgets and
their attributes may be manipulated, manipulate or destroy (but not create)
such gadgets and/or their attributes, and place restrictions on how such
gadgets may be created, destroyed, or otherwise manipulated.  Restrictions
of this last type do not defer to other rules by default.  {{[R515 defers,
so the Whamiol's trade restriction will now actually work.]}}

Blueprints may not create, destroy, or manipulate any other entities,
except in the ways that they direct their gadgets to do so.  {{[It is still
possible to write blueprints that claim extra power, for instance, by
having the first gadget created do whatever other stuff they need, but
this will make such blueprints/discoveries look much more scammy, so
hopefully they will be voted down, debunked, etc.  It also prevents the
'instant creation' scheme which has become too popular.]}}
TAOS

II.
Each Gravitational Monopole, Jukkasjarvi Mind Control Laser, Bonus-Vote
Add-On, Gimme Shelter, Pulse Laser, Finger of Justice, and Saaremaa's
Codex of Wizardry in existence is converted into a random gadget of one
of the existing types not listed in this sentence.

Repeal Rule 594.6, "Blueprint: Gravitational Monopole".
Repeal Rule 594.8, "Blueprint: Jukkasjarvi Mind Control Laser".
Repeal Rule 594.11, "Blueprint: Bonus Vote Add-On"
Repeal Rule 594.12, "Blueprint: Gimme Shelter".
Repeal Rule 594.15, "Blueprint: Pulse Laser".
Repeal Rule 594.24, "Blueprint: Finger of Justice".

Repeal Rule 594.26, "Blueprint: Saaremaa's Codex of Wizardry".

{{[ The Codex of Wizardry is, unfortunately, not compatible with the
recent change which eliminated scientists as gadget-builders, so it goes. ]}}

{{[ Other misc changes to make the existing blueprints fall strictly in
line with this limitation.  Most of these are simply changing 'x happens'
to 'the gadget does x'.  There are also some bug fixes, marked as such. ]}}

III.
1. Amend Rule 594.1, "Blueprint: Scroll of Crumble" by changing 

"If this action is successful then the specified gadget is destroyed. If the
gadget was indestructible, three points are deducted from the score of the
Scroll of Crumble's owner."

to

"If this action is successful, the Scroll of Crumble destroys the specified
gadget if it is not indestructible, or otherwise deducts three points from
the score of its owner."

2. Amend Rule 594.2, "Blueprint: The Really Big Blue Thing That Doesn't Do
Too Much, Really" by changing (at the end of the next-to-last paragraph)
"then x's name is changed to the specified anagram" to "then The Really
Big Blue Thing That Doesn't Do Too Much, Really changes x's name to the
specified anagram".

3. Amend Rule 594.4, "Blueprint: Vending Machine" by inserting after the
second paragraph the paragraph from Rule 594.11, "Blueprint: Bonus
Vote Add-On" which begins "While an unbroken Bonus Vote Add-On is
strapped" and delete that paragraph from Rule 594.11.

4. Amend Rule 594.5, "Blueprint: Automatic Sculpture" by changing 

"When an Automatic Sculpture is buried as, or as part of, a Treasure, it is
possible that the panel may open up, minute polyjointed arms may sneak out,
and the Gadget may carve itself into a fascinating (though perhaps
offensively avant-garde) stone figurine. In fact, when a Player other than
the Player who buried the Automatic Sculpture finds it, he or she shall see
that the Automatic Sculpture has transformed itself into a Trinket worth
A$123. (The Trinket's name is "Sculpture", followed by a space and then by
a number, the least prime number that would result in a unique name.)

When an Automatic Sculpture transforms itself into a Trinket, The Officer
in Charge of Random Things shall choose a player at random(who will be
called the Mad Sculptor). The Mad Sculptor shall be responsible for
providing a description of the trinket formed by the Automatic Sculpture.
Should the Mad Sculptor not publicly post such a description within three
days of being selected, e shall lose one point and the description shall
become "it is X", where X is one of the colours defined in Rule 1155."

to

"An Automatic Sculpture is always in one of two states, active and dormant,
and begins dormant.  When a player other than the player who buried a
dormant Automatic Sculpture finds the treasure containing it, it becomes
active, and minute polyjointed arms sneak out of the panel, carving the
gadget into a fascinating (though perhaps offensively avant-garde) stone
figurine.  When an Automatic Sculpture becomes active, it designates a
player at random to be its Mad Sculptor.  The Mad Sculptor is responsible
for posting a description; when he does so, the Automatic Sculpture sets
its description to that description.  If e does not do so within 3 days
of being selected, the Automatic Sculpture deducts one point from the Mad
Sculptor's score, and sets its description to "It is X." where X is one of
the colours defined in Rule 1155, chosen at random, or green if no such
colours exist.

When the description of an active Automatic Sculpture is set, it transforms
itself into a trinket worth A$123, with the same description the Sculpture
had, and the name "Sculpture X" where X is replaced by the least prime
number that would result in a unique name."

5. Amend Rule 594.9, "Blueprint: Spell Book of Chorg" by changing "one of
the following effects shall occur" to "the Spell Book of Chorg shall cause
one of the following effects to occur".  {{[ A handy shortcut... ]}}

6. Amend Rule 594.10, "Blueprint: Plunky Monkey Wrench", by changing "The
Wrench is then destroyed, and the mechanical Gadget into which it was
thrown becomes broken" to "The Wrench then causes the gadget it was thrown
into to become broken, and then the Wrench is destroyed" and by changing
"the mechanical Gadget then ceases to be broken" to "the Wrench then causes
the mechanical Gadget to cease to be broken", and by deleting "; whether
or not this happens shall be determined by the Inventor, unless the rules
assign that duty to someone else".  {{[ Oops, the inventor is no more. ]}}

7. Amend Rule 594.14, "Blueprint: Cheez-Whiz", by changing "The cheese in
question will then be destroyed" to "The Cheez-Whiz will then destroy the
cheese in question".

8. Amend Rule 594.16, "Blueprint: Silver Spaceship" by changing "the launcher
is transported to the Location named" to "the Spaceship transports the
launcher to the location named".

9. Amend Rule 594.18, "Blueprint: Butler" by changing "then any player who
wishes to may enter that player's Home" to "then whenever any player
publicly asks to enter that player's Home, the Butler will transport em
there".

10. Amend Rule 594.19, "Blueprint: Pyraic Frobnotzer", by changing "those
two noun phrases trade location within the Rule set" to "the Frobnotzer
swaps those two noun phrases within the Rule set".

11. Amend Rule 422, "Postmaster", by deleting "(as by the BWG Laser)" and
adding the following paragraph to the end of the rule:

"Whenever a player is Hosed, all public messages by them should contain
nothing but poetry, specifically original haikus, limericks, sonnets,
sestinas, and rhymed couplets, and no other forms (except of course,
proper madrigals). Whenever a Hosed player authors a public message
that contains something other than this (excluding customary headers,
quoted material written by someone else, or customary instructions to
officers), they automatically transfer A$79 from them to the Treasury, if
they have that much.  If they don't have that much, a random organization
which they are a member that has that sum transfers it to the treasury.
If no such organization exists either, the player is deemed Weird, with
no further effects, unless they are the Harfmeister, in which case they
are deemed Really Weird."

Amend Rule 594.17, "Blueprint: BWG Laser", by deleting the last paragraph,
changing "who's" to "whose" in the first paragraph, and replace the fourth
paragraph with:

"When the BWG Laser fires a pulse beam at a player, one of two things
happens.  If the target has one or more pulse shovels, the beam bounces
off the shovel, the BWG Laser transfers one of his pulse shovels to a
random player, the beam hits the player who provided the BWG Laser with
fuel, and that player becomes Hosed for 3 days.  Otherwise, the target
is Hosed for 3 days.

Amend Rule 594.20, "Blueprint: BWG Laser Shotgun Attachment", by adding
"for 3 days" to the end of the sentence first sentence of the second
paragraph, and change "BWG Laser with a BWG Laser Shotgun Attachment
attached to it" to "BWG Laser Shotgun Attachment attached to a BWG Laser".

12. Amend Rule 360, "Hearings", by adding the following to the end of the
fifth paragraph: "If exactly one Good Ballot Stuffer attempts to shut
Evil Ballot Stuffers out of a hearing, then no responses from Evil Ballot
Stuffers shall be counted in determining the verdict."

Amend Rule 594.21, "Blueprint: Good Ballot Stuffer" by replacing the
paragraph which begins with "The boring lever is used" with:

"In any hearing or election, the owner of a GBS may flip the boring lever
by privately telling the hearing harfer that e is doing so.  The GBS
will then attempt to shut Evil Ballot Stuffers out of that hearing.
[See the Hearings rule - this makes EBS votes not count, if and only if
no other GBS was used in this way.]"

In addition, in that rule, replace "2. One bonus vote is created"

with "2. The GBS creates one bonus vote",

and replace "3. The owner of the GBS receives"

with "3. The GBS gives its owner",

and replace "4. The game state is changed such that any player who posts a
public message in the next week that does not contain the word "harf" (or a
derivative of it) shall lose one point for every such message."

with "4. For the next week, each time any player posts a public message
that does not contain the word "harf" (or a derivative of it), the GBS
deducts one point from that player's score."

and replace "Upon a GBS starting to shake and shimmy uncontrollably, one of 3
things will occur with equal probability. A GBS may not be used between the
time it starts to shimmy and shake and the time the this random determination
is publicly knowable at which time it shall cease to shake and shimmy:"

with "Upon a GBS starting to shake and shimmy uncontrollably, one of the
following 3 things will occur with equal probability, except that if item
4 on this list above occurs, it will shake and shimmy for one week before
one of the 3 things happens.  In either case, when one of the 3 things
happens, it will stop shaking and shimmying uncontrollably.  A GBS may not
be used while it is shaking and shimmying uncontrollably."

13. Create a new rule numberes 935, entitled "Holotapes", which reads in full:

"Master Holotapes and Holotape Copies are named, tradeable entities.
Each records the text of a public message from Acka's past so a player
can display this message in his home or any other place.  Master Holotapes
differ from Holotape Copies because with an appropriate device, Master
Holotapes can be copied into Holotape Copies.  When a Holotape Copy
is made, it receives the name of the Master Holotape it was made from,
with 'Copy #N' appended, where N is the smallest positive integer
necessary to make the name be unique."

Amend Rule 594.25, "Blueprint: Transtemporal Holographic Image Recording
Device" to read in full:

"A Transtemporal Holographic Image Recording Device (or THIRD) is a wonderful
mechanical Gadget created from Ancient science.  A player may use a THIRD to
create a Master Holotape containing the text of any past public message or
subset thereof.  To do so, the player must quote the text of each message
publicly, and pay into the Treasury a fee of A$1 for each week or portion
thereof prior to the present time each message was posted.  The player must
also give a name to the Master Holotape.

A player with a THIRD and a Master Holotape may pay A$5 to have the THIRD
create a Holotape Copy, which contains the same text as the Master Holotape
(this text need not be posted again to the public forum to do so)."

14. Amend Rule 1215, "Duels", by adding to the end of the section 4b:
"A player owning a Highlander's Sword is never untouchable at any other
time.  This takes precedence over the later sections of this rule."
and by adding the following to the end of section 4i: "A player with
a Highlander's Sword may exceed these limits, but only with a single
Challenge each calendar week."

Amend Rule 594.28, "Blueprint: Highlander's Sword" by changing "When any
player in a duel owns a Highlander's Sword, the following effects take
place at the end of duel."

to "When any player in a duel owns a Highlander's Sword, it performs the
following effects at the end of the duel:"

and delete the paragraph "A player owning a Highlander's Sword is never
Untouchable, but may still be in only one duel at a time. This rule takes
precedence over rule 1215 where it is in conflict."

and change the last paragraph to
"At the end of any calendar week for which two or more players have owned
Highlander's Swords and were not engaged in a Duel for any part of that
week, each Highlander's Sword owned by such a player, who also did not
challenge another player with a Highlander's Sword to a duel during that
week, will deduct one point from its owner's score."

------------------------------

End of acka-voting-digest V3 #156
*********************************